/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	Accordion Slider
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.kwicks {
	position: relative; 
	width:960px;
	margin: 0; 
	padding: 0;
	list-style: none; 
	}

.kwicks li {
	float: left; 
	display: block; 
	width: 240px; 
	height:400px; 
	margin-right: 0px; 
	padding: 0;
	cursor: pointer; /*do not change these */ 
	overflow: hidden; 
	}

.kwicks.horizontal li {
	margin-right: 0px; 
	float: left;
	}

.kwick_shadow {
	position: absolute; 
	right: -6px; 
	width: 25px;
	height: 100%; 
	background: url(../images/panel_shadow2.png) repeat-y; 
	z-index: 10; 
	}

.panel_caption {
	position:absolute; 
	top:45%; 
	left:30px; 
	right:30px; 
	padding:15px; 
	background:url(../images/opac80.png);
	color:#fff; 
	font-size:16px; 
	line-height:18px; 
	}

.panel_details { 
	position:absolute; 
	top:20px; 
	right:0px; 
	width: 300px; 
	padding:20px;
	background:url(../images/opac80.png);
	font-size:12px;
	color:#fff; 
	-webkit-border-radius:10px; 
	   -moz-border-radius:10px; 
	        border-radius:10px;
	}
	
.panel_details p {
	display:block; 
	padding-bottom:10px; 
	color:#ffffff; 
	font-size:14px; 
	font-weight:normal; 
	line-height:normal;
	}

.panel_details img {
	display:block; 
	padding-right:30px;
	}

.panel_details a:hover {
	color:#E5E5E5; 
	text-decoration:none;
	}

/*
Accordion Panel Heading
Element h2 styling
*/

.panel_details h2 { 
	display:block; 
	padding-bottom:10px; 
	color:#ffffff; 
	font-size:18px; 
	font-weight:bold;  
	line-height:22px;
	}

.panel_details h2 a {
	color:#ffffff;
	}

.panel_details h2 a:hover {
	color:#E5E5E5; 
	text-decoration:none;
	}